[Bug 415954] Re: Please sync mpop 1.0.17-1 (universe) from Debian unstable (main).

Dustin Kirkland dustin.kirkland at gmail.com
Wed Aug 19 23:35:01 BST 2009


lp_archive at cocoplum:~/syncs$ sync-source.py -b amoog mpop                    
Getting binaries for karmic...
[Updating] mpop (1.0.11-1build1 [Ubuntu] < 1.0.17-1 [Debian])
 * Trying to add mpop...
  - <mpop_1.0.17-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <mpop_1.0.17.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <mpop_1.0.17-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: mpop [universe] -> mpop_1.0.11-1build1 [universe].


** Changed in: mpop (Ubuntu)
       Status: Confirmed => Fix Released

** Changed in: mpop (Ubuntu)
     Assignee: (unassigned) => Dustin Kirkland (kirkland)

-- 
Please sync mpop 1.0.17-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/415954
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list